<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d488b" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>Search Results - Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="Search Results - Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="og:image">
  <meta content="Search Results - Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" class="nav-logo w-nav-brand"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="03a275e4-c8d8-47bf-ba11-9e47b341005d" style="opacity:0" class="heading-wrapper">
        <h1 class="heading">Search results</h1><img src="images/Underline-4.svg" loading="lazy" alt="" class="underline-bottom-padding-48px"><img src="images/pink_ellipse_arrow.svg" loading="lazy" style="opacity:0" data-w-id="9c19cc1b-8ab1-86d5-9fa2-cd3d4e0f58cf" alt="" class="pink-ellipse-with-arrow-heading-wrapper">
        <form action="/search" class="search-centered w-form"><input class="input-field w-input" maxlength="256" name="query" placeholder="Find organisations or locations..." type="search" id="search" required=""><input type="submit" class="button w-button" value="Search"></form>
      </div>
    </div>
  </div>
  <div>
    <div class="container-900px no-padding-top"></div>
  </div>
  <div>
    <div class="container-1200px no-padding-top">
      <h2 data-w-id="962f0b4e-5f34-3e22-d39c-820d8275eb9a">Become a volunteer</h2>
      <div class="grid-4-columns">
        <div class="steps-container"><img src="images/ellipse_number_04.svg" loading="lazy" alt="a white circle with the letter f in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Choose your location</p>
          <p class="text-gray-3">A city where you live or work</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_03.svg" loading="lazy" alt="a white circle with the number two in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Choose an organisation</p>
          <p class="text-gray-3">A cause you want to contribute to</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_02.svg" loading="lazy" alt="a white circle with the number three in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Apply to an organisation</p>
          <p class="text-gray-3">Simple application form</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_01.svg" loading="lazy" alt="a blue number four in a white circle - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Volunteer onboarding</p>
          <p class="text-gray-3">Get all the info you need</p>
        </div>
      </div>
    </div>
  </div>
  <div id="application-form" class="section">
    <div class="container-1200w-split">
      <div data-w-id="b31790db-9c4e-ee38-0250-6389a8c02270" class="heading-wrapper-left-align">
        <h2 class="no-margin-top">Apply today and start making difference.</h2><img src="images/blue_ellipse.svg" loading="lazy" data-w-id="b31790db-9c4e-ee38-0250-6389a8c02273" alt="" class="blue-ellipse-heading-wrapper-left-align"><img src="images/Underline-5.svg" loading="lazy" alt=""><img src="images/pink_ellipse.svg" loading="lazy" data-w-id="b31790db-9c4e-ee38-0250-6389a8c02275" alt="" class="pink-ellipse-heading-wrapper-left-align">
      </div>
      <div data-w-id="b31790db-9c4e-ee38-0250-6389a8c02276" class="w-form">
        <form id="wf-form-Application-Form" name="wf-form-Application-Form" data-name="Application Form" method="get" class="contact-form" data-wf-page-id="66c5f5d9acf0b37cdb8d488b" data-wf-element-id="b31790db-9c4e-ee38-0250-6389a8c02277"><label for="Full-name-2" class="spacer">Full name</label><input class="input-field w-input" maxlength="256" name="Full-name-2" data-name="Full Name 2" placeholder="Enter your name" type="text" id="Full-name-2" required=""><label for="Email-7">Email</label><input class="input-field w-input" maxlength="256" name="Email-7" data-name="Email 7" placeholder="Enter your email" type="email" id="Email-7" required=""><label for="Location-2">Location</label><select id="Location-2" name="Location-2" data-name="Location 2" required="" class="select-field w-select">
            <option value="">Select location</option>
            <option value="Atlanta">Atlanta</option>
            <option value="Austin">Austin</option>
            <option value="Baltimore">Baltimore</option>
            <option value="Boston">Boston</option>
            <option value="New York">New York</option>
            <option value="San Francisco">San Francisco</option>
            <option value="Toronto">Toronto</option>
            <option value="Washington">Washington</option>
          </select><label for="About-you-2">About you</label><input class="input-area w-input" maxlength="256" name="About-you-2" data-name="About You 2" placeholder="" type="text" id="About-you-2" required=""><input type="submit" data-wait="Please wait..." class="button w-button" value="Submit application"></form>
        <div class="success-background w-form-done">
          <div class="text-success">Thank you! Your application has been received!</div>
        </div>
        <div class="error-background w-form-fail">
          <div class="error-message-2">Oops! Something went wrong while submitting the application.</div>
        </div>
      </div>
    </div>
  </div>
  <div class="section">
    <div class="container-1200px">
      <div data-delay="4000" data-animation="outin" class="slider-testimonials w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
        <div class="slider-testimonials-mask w-slider-mask">
          <div class="slide w-slide">
            <div class="slide-testimonials-wrapper">
              <div class="masked-image-wrapper-testimonials"><img src="images/Spark.svg" loading="lazy" alt="" class="testimonials-illustration-spark"><img loading="lazy" sizes="(max-width: 479px) 90vw, (max-width: 767px) 93vw, (max-width: 991px) 47vw, 52vw" srcset="images/testimonial_2-p-500.png 500w, images/testimonial_2-p-800.png 800w, images/testimonial_2testimonial_01.webp 1104w" alt="a woman wearing glasses and a pink jacket - volunteer - best organization website webflow CMS template" src="images/testimonial_2testimonial_01.webp" class="masked-image"><img src="images/mask_01.svg" loading="lazy" alt="" class="image-mask"></div>
              <div class="slide-testimonials-quote-container"><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
                <h4 class="slider-testimonials-quote">The fact that this is a free resource, simply for helping people is so heart-warming. From the bottom of my fragmented heart, thank you for giving me hope, you&#x27;re the definition of altruism.</h4>
                <div class="text-50-opacity">Stan Nolman</div>
              </div>
            </div>
          </div>
          <div class="slide w-slide">
            <div class="slide-testimonials-wrapper">
              <div class="masked-image-wrapper-testimonials"><img src="images/Spark.svg" loading="lazy" alt="" class="testimonials-illustration-spark"><img loading="lazy" sizes="(max-width: 479px) 90vw, (max-width: 767px) 93vw, (max-width: 991px) 47vw, 52vw" srcset="images/testimonial_5-p-500.png 500w, images/testimonial_5-p-800.png 800w, images/testimonial_5testimonial_04.webp 1104w" alt="a man with a beard and glasses is smiling - volunteer - best organization website webflow CMS template" src="images/testimonial_5testimonial_04.webp" class="masked-image"><img src="images/mask_01.svg" loading="lazy" alt="" class="image-mask"></div>
              <div class="slide-testimonials-quote-container"><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
                <h5 class="slider-testimonials-quote">&quot;I just needed to say thank you from the deepest depths of my heart.<br>Never before could I have hoped to be free from this curse. I’ve been looking at porn since 12 and I’m now 23 for a decade has it ruled me. It’s ruined relationships, jobs, possibilities and god only knows what else.<br>That’s in the past now, onwards to a free future.&quot;</h5>
                <div class="text-50-opacity"> David</div>
              </div>
            </div>
          </div>
          <div class="slide w-slide">
            <div class="slide-testimonials-wrapper">
              <div class="masked-image-wrapper-testimonials"><img src="images/Spark.svg" loading="lazy" alt="" class="testimonials-illustration-spark"><img loading="lazy" sizes="(max-width: 479px) 90vw, (max-width: 767px) 93vw, (max-width: 991px) 47vw, 52vw" srcset="images/testimonial_3-p-500.png 500w, images/testimonial_3-p-800.png 800w, images/testimonial_3testimonial_02.webp 1104w" alt="a woman with glasses smiling at the camera - volunteer - best organization website webflow CMS template" src="images/testimonial_3testimonial_02.webp" class="masked-image"><img src="images/mask_01.svg" loading="lazy" alt="" class="image-mask"></div>
              <div class="slide-testimonials-quote-container"><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
                <h5 class="slider-testimonials-quote">&quot;As a woman, we are more often than not not recognised as having porn addiction. To all the women reading this, you can do it. We may not be seen in this but we can overcome this. To the men, you can do this my fellow men. Believe in yourself and you can overcome this. You are so much more than your addiction.&quot;</h5>
                <div class="text-50-opacity">Deborah</div>
              </div>
            </div>
          </div>
          <div class="slide w-slide">
            <div class="slide-testimonials-wrapper">
              <div class="masked-image-wrapper-testimonials"><img src="images/Spark.svg" loading="lazy" alt="" class="testimonials-illustration-spark"><img loading="lazy" sizes="(max-width: 479px) 90vw, (max-width: 767px) 93vw, (max-width: 991px) 47vw, 52vw" srcset="images/testimonial_4-p-500.png 500w, images/testimonial_4-p-800.png 800w, images/testimonial_4testimonial_03.webp 1104w" alt="a man taking a selfie with two children - volunteer - best organization website webflow CMS template" src="images/testimonial_4testimonial_03.webp" class="masked-image"><img src="images/mask_01.svg" loading="lazy" alt="" class="image-mask"></div>
              <div class="slide-testimonials-quote-container"><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
                <h4 class="slider-testimonials-quote">&quot;Exactly one year ago I found this video and it has helped me to become clean and become a non user without looking back or relapsing. <br>I&#x27;m incredibly grateful and forever indebted to you. Thank you so much!&quot;</h4>
                <div class="text-50-opacity">Kyle</div>
              </div>
            </div>
          </div>
        </div>
        <div data-w-id="479258a6-46f9-e471-bbf6-05f21aac81d9" class="slider-testimonials-left-arrow w-slider-arrow-left"><img src="images/uil_arrow-left-dark.svg" loading="lazy" alt="an arrow pointing to the - volunteer - best organization website webflow CMS template"></div>
        <div data-w-id="479258a6-46f9-e471-bbf6-05f21aac81db" class="slider-testimonials-right-arrow w-slider-arrow-right"><img src="images/uil_arrow-right-dark.svg" loading="lazy" alt="a black and white arrow pointing to the right - volunteer - best organization website webflow CMS template"></div>
        <div data-w-id="479258a6-46f9-e471-bbf6-05f21aac81dd" class="slider-testimonials-slide-nav w-slider-nav w-slider-nav-invert w-round"></div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div data-w-id="ddbc79e1-f748-f88e-5d9c-0139b8d5c425" class="cta-wrapper-with-image"><img src="images/people_01_alt_1people_01_alt.webp" loading="lazy" alt="a woman with a flower in her hair and a man with a flower in his - volunteer - best organization website webflow CMS template" sizes="(max-width: 767px) 170px, (max-width: 991px) 30vw, 296px" srcset="images/people_01_alt_1-p-500.png 500w, images/people_01_alt_1-p-800.png 800w, images/people_01_alt_1-p-1080.png 1080w, images/people_01_alt_1people_01_alt.webp 1104w" class="cta-image">
        <h3 class="no-margins">Read inspiring stories from our volunteers.</h3>
        <a href="#" class="button w-button">Read stories</a><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
      </div>
    </div>
  </div>
  <div>
    <div class="container-700px">
      <div data-w-id="ffbc318b-61fd-b762-f2b9-1f7dcaf84c7f" class="heading-wrapper">
        <h2 class="no-margins">Answers to some questions</h2><img src="images/yellow_ellipse.svg" loading="lazy" data-w-id="ffbc318b-61fd-b762-f2b9-1f7dcaf84c82" alt="" class="yellow-ellipse-heading"><img src="images/Underline-3.svg" loading="lazy" alt="">
      </div>
      <div class="faq-list-wrapper">
        <div data-hover="false" data-delay="0" data-w-id="493af546-ec2c-6f63-ed1d-f1426696a1b1" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">Which addictions are you targeting?</div><img src="images/uil_angle-down-blue.svg" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" class="faq-icon-carret">
          </div>
          <nav class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">You can use our website&#x27;s search feature to browse local volunteer opportunities by entering your location and interests.</div>
          </nav>
        </div>
        <div data-hover="false" data-delay="0" data-w-id="493af546-ec2c-6f63-ed1d-f1426696a1b1" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">Are there age restrictions for volunteering through your platform?</div><img src="images/uil_angle-down-blue.svg" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" class="faq-icon-carret">
          </div>
          <nav class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">Age requirements vary by organization and project, but we offer a wide range of opportunities suitable for all ages.</div>
          </nav>
        </div>
        <div data-hover="false" data-delay="0" data-w-id="493af546-ec2c-6f63-ed1d-f1426696a1b1" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">How do I sign up as a volunteer?</div><img src="images/uil_angle-down-blue.svg" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" class="faq-icon-carret">
          </div>
          <nav class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">To get started begin browsing and applying for volunteer positions.</div>
          </nav>
        </div>
        <div data-hover="false" data-delay="0" data-w-id="493af546-ec2c-6f63-ed1d-f1426696a1b1" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question"> What if I have a specific skill to offer?</div><img src="images/uil_angle-down-blue.svg" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" class="faq-icon-carret">
          </div>
          <nav class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">Many organizations welcome individuals with specialized skills. You can search for opportunities that match your expertise or reach out to organizations directly.</div>
          </nav>
        </div>
        <div data-hover="false" data-delay="0" data-w-id="493af546-ec2c-6f63-ed1d-f1426696a1b1" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">Do you provide training or resources for volunteers?</div><img src="images/uil_angle-down-blue.svg" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" class="faq-icon-carret">
          </div>
          <nav class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">While training varies by opportunity, some organizations offer training programs. Additionally, we provide resources to help you prepare for your volunteer work.</div>
          </nav>
        </div>
      </div><img src="images/Spark.svg" loading="lazy" data-w-id="ffbc318b-61fd-b762-f2b9-1f7dcaf84c8a" alt="">
    </div>
  </div>
  <div>
    <div class="footer-container w-container">
      <div class="footer-content-bottom">
        <div class="footer-additional-links">
          <a href="#" class="footer-link-secondary w-inline-block">
            <div class="text-block-2">quiteasily</div>
          </a>
          <a href="#" class="footer-link w-inline-block">
            <div class="text-block-2">backstage</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>